.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.777832;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.520000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-4.448000px;}
.ws2{word-spacing:-0.288000px;}
.ws4{word-spacing:-0.078000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.520000px;}
.wsb{word-spacing:0.655200px;}
.wsc{word-spacing:0.672000px;}
.ws7{word-spacing:0.728000px;}
.wsd{word-spacing:0.786240px;}
.wsf{word-spacing:0.840000px;}
.ws1{word-spacing:0.896000px;}
.ws10{word-spacing:0.914144px;}
.wse{word-spacing:1.008000px;}
.ws8{word-spacing:1.120000px;}
.ws6{word-spacing:4.472000px;}
.ws5{word-spacing:5.434000px;}
.wsa{word-spacing:29.312000px;}
._e{margin-left:-5.156000px;}
._b{margin-left:-4.121600px;}
._2{margin-left:-3.036000px;}
._0{margin-left:-1.098000px;}
._1{width:1.386000px;}
._c{width:3.317600px;}
._4{width:5.338800px;}
._3{width:7.306400px;}
._6{width:12.074400px;}
._7{width:17.520000px;}
._d{width:20.880000px;}
._9{width:29.312000px;}
._a{width:30.560000px;}
._5{width:35.552000px;}
._8{width:52.864000px;}
.fc2{color:rgb(141,139,139);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:23.400000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:28.080000px;}
.fs5{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fsa{font-size:32.648000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.y2a{bottom:44.164388px;}
.y40{bottom:47.780086px;}
.y39{bottom:48.293035px;}
.y37{bottom:48.590944px;}
.y0{bottom:50.588299px;}
.y38{bottom:51.504991px;}
.y27{bottom:54.524068px;}
.y24{bottom:54.608543px;}
.y25{bottom:55.419561px;}
.y26{bottom:57.736024px;}
.y35{bottom:77.014823px;}
.y30{bottom:82.586281px;}
.y31{bottom:83.102281px;}
.y34{bottom:91.468622px;}
.y33{bottom:105.922422px;}
.y2f{bottom:113.285669px;}
.y36{bottom:114.611564px;}
.y32{bottom:120.376221px;}
.y2e{bottom:155.792848px;}
.y2d{bottom:169.321444px;}
.y2c{bottom:182.850201px;}
.y2b{bottom:196.378796px;}
.y3f{bottom:223.173732px;}
.y3e{bottom:238.590957px;}
.y3d{bottom:254.008344px;}
.y3c{bottom:269.425730px;}
.y3b{bottom:283.779959px;}
.y3a{bottom:285.055748px;}
.y23{bottom:625.416069px;}
.y22{bottom:640.833455px;}
.y21{bottom:656.250841px;}
.y20{bottom:671.668227px;}
.y1f{bottom:687.085613px;}
.y1e{bottom:702.503000px;}
.y1d{bottom:717.920386px;}
.y1c{bottom:733.337772px;}
.y1b{bottom:748.755158px;}
.y1a{bottom:764.172545px;}
.y19{bottom:779.589931px;}
.y11{bottom:802.754232px;}
.y10{bottom:818.171619px;}
.yf{bottom:833.588844px;}
.ye{bottom:849.006230px;}
.y18{bottom:872.635944px;}
.yd{bottom:897.528278px;}
.yc{bottom:912.945664px;}
.yb{bottom:928.362890px;}
.ya{bottom:943.780276px;}
.y9{bottom:959.197662px;}
.y8{bottom:974.615048px;}
.y7{bottom:990.032274px;}
.y6{bottom:1005.449660px;}
.y5{bottom:1020.867047px;}
.y4{bottom:1036.284433px;}
.y17{bottom:1060.047443px;}
.y14{bottom:1092.429254px;}
.y13{bottom:1104.955880px;}
.y12{bottom:1117.482506px;}
.y16{bottom:1140.498737px;}
.y15{bottom:1155.916123px;}
.y29{bottom:1175.953907px;}
.y28{bottom:1195.225640px;}
.y3{bottom:1219.081315px;}
.y2{bottom:1243.170981px;}
.y1{bottom:1272.078580px;}
.ha{height:17.058691px;}
.hc{height:17.496094px;}
.h7{height:18.928711px;}
.h6{height:18.954102px;}
.h13{height:20.412109px;}
.he{height:20.443008px;}
.hf{height:20.470430px;}
.hb{height:21.840820px;}
.h12{height:21.870117px;}
.h8{height:23.296875px;}
.h5{height:23.328125px;}
.h14{height:23.768637px;}
.h10{height:26.208984px;}
.h11{height:26.244141px;}
.h9{height:29.121094px;}
.h2{height:29.160156px;}
.h3{height:43.681641px;}
.h4{height:43.740234px;}
.h1{height:1233.390898px;}
.hd{height:1240.617797px;}
.h0{height:1352.056592px;}
.w1{width:822.260598px;}
.w0{width:956.000000px;}
.x0{left:66.648076px;}
.x5{left:67.957429px;}
.x2{left:70.346964px;}
.x3{left:71.484960px;}
.x7{left:73.305978px;}
.xa{left:74.790222px;}
.x6{left:85.154721px;}
.x4{left:143.993730px;}
.x12{left:159.155284px;}
.x14{left:174.643654px;}
.x13{left:186.604655px;}
.x15{left:211.803731px;}
.xe{left:306.977825px;}
.x1{left:390.366453px;}
.xb{left:394.381397px;}
.x9{left:407.347579px;}
.x10{left:408.619514px;}
.x11{left:433.823889px;}
.xc{left:583.482063px;}
.xd{left:747.471340px;}
.xf{left:748.798520px;}
.x8{left:753.112658px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.431720pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-3.692870pt;}
.ws2{word-spacing:-0.239107pt;}
.ws4{word-spacing:-0.064758pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.431720pt;}
.wsb{word-spacing:0.543968pt;}
.wsc{word-spacing:0.557916pt;}
.ws7{word-spacing:0.604409pt;}
.wsd{word-spacing:0.652761pt;}
.wsf{word-spacing:0.697394pt;}
.ws1{word-spacing:0.743887pt;}
.ws10{word-spacing:0.758951pt;}
.wse{word-spacing:0.836873pt;}
.ws8{word-spacing:0.929859pt;}
.ws6{word-spacing:3.712795pt;}
.ws5{word-spacing:4.511478pt;}
.wsa{word-spacing:24.335746pt;}
._e{margin-left:-4.280674pt;}
._b{margin-left:-3.421882pt;}
._2{margin-left:-2.520583pt;}
._0{margin-left:-0.911594pt;}
._1{width:1.150701pt;}
._c{width:2.754376pt;}
._4{width:4.432440pt;}
._3{width:6.066004pt;}
._6{width:10.024547pt;}
._7{width:14.545656pt;}
._d{width:17.335234pt;}
._9{width:24.335746pt;}
._a{width:25.371875pt;}
._5{width:29.516391pt;}
._8{width:43.889359pt;}
.fs4{font-size:19.427418pt;}
.fs6{font-size:19.925556pt;}
.fs3{font-size:21.586020pt;}
.fs9{font-size:23.246483pt;}
.fs7{font-size:23.312901pt;}
.fs5{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fsa{font-size:27.105399pt;}
.fs8{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:49.813891pt;}
.y2a{bottom:36.666667pt;}
.y40{bottom:39.668533pt;}
.y39{bottom:40.094400pt;}
.y37{bottom:40.341733pt;}
.y0{bottom:42.000000pt;}
.y38{bottom:42.761067pt;}
.y27{bottom:45.267600pt;}
.y24{bottom:45.337733pt;}
.y25{bottom:46.011067pt;}
.y26{bottom:47.934267pt;}
.y35{bottom:63.940133pt;}
.y30{bottom:68.565733pt;}
.y31{bottom:68.994133pt;}
.y34{bottom:75.940133pt;}
.y33{bottom:87.940133pt;}
.y2f{bottom:94.053333pt;}
.y36{bottom:95.154133pt;}
.y32{bottom:99.940133pt;}
.y2e{bottom:129.344133pt;}
.y2d{bottom:140.576000pt;}
.y2c{bottom:151.808000pt;}
.y2b{bottom:163.039867pt;}
.y3f{bottom:185.285867pt;}
.y3e{bottom:198.085733pt;}
.y3d{bottom:210.885733pt;}
.y3c{bottom:223.685733pt;}
.y3b{bottom:235.603067pt;}
.y3a{bottom:236.662267pt;}
.y23{bottom:519.240133pt;}
.y22{bottom:532.040133pt;}
.y21{bottom:544.840133pt;}
.y20{bottom:557.640133pt;}
.y1f{bottom:570.440133pt;}
.y1e{bottom:583.240133pt;}
.y1d{bottom:596.040133pt;}
.y1c{bottom:608.840133pt;}
.y1b{bottom:621.640133pt;}
.y1a{bottom:634.440133pt;}
.y19{bottom:647.240133pt;}
.y11{bottom:666.471867pt;}
.y10{bottom:679.271867pt;}
.yf{bottom:692.071733pt;}
.ye{bottom:704.871733pt;}
.y18{bottom:724.489867pt;}
.yd{bottom:745.156267pt;}
.yc{bottom:757.956267pt;}
.yb{bottom:770.756133pt;}
.ya{bottom:783.556133pt;}
.y9{bottom:796.356133pt;}
.y8{bottom:809.156133pt;}
.y7{bottom:821.956000pt;}
.y6{bottom:834.756000pt;}
.y5{bottom:847.556000pt;}
.y4{bottom:860.356000pt;}
.y17{bottom:880.084800pt;}
.y14{bottom:906.969200pt;}
.y13{bottom:917.369200pt;}
.y12{bottom:927.769200pt;}
.y16{bottom:946.878000pt;}
.y15{bottom:959.678000pt;}
.y29{bottom:976.314000pt;}
.y28{bottom:992.314000pt;}
.y3{bottom:1012.119733pt;}
.y2{bottom:1032.119733pt;}
.y1{bottom:1056.119733pt;}
.ha{height:14.162663pt;}
.hc{height:14.525809pt;}
.h7{height:15.715212pt;}
.h6{height:15.736293pt;}
.h13{height:16.946777pt;}
.he{height:16.972429pt;}
.hf{height:16.995196pt;}
.hb{height:18.132937pt;}
.h12{height:18.157261pt;}
.h8{height:19.341800pt;}
.h5{height:19.367745pt;}
.h14{height:19.733471pt;}
.h10{height:21.759525pt;}
.h11{height:21.788713pt;}
.h9{height:24.177250pt;}
.h2{height:24.209681pt;}
.h3{height:36.265875pt;}
.h4{height:36.314521pt;}
.h1{height:1024.000000pt;}
.hd{height:1030.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:682.666667pt;}
.w0{width:793.701333pt;}
.x0{left:55.333333pt;}
.x5{left:56.420400pt;}
.x2{left:58.404267pt;}
.x3{left:59.349067pt;}
.x7{left:60.860933pt;}
.xa{left:62.093200pt;}
.x6{left:70.698133pt;}
.x4{left:119.548133pt;}
.x12{left:132.135733pt;}
.x14{left:144.994667pt;}
.x13{left:154.925067pt;}
.x15{left:175.846133pt;}
.xe{left:254.862667pt;}
.x1{left:324.094533pt;}
.xb{left:327.427867pt;}
.x9{left:338.192800pt;}
.x10{left:339.248800pt;}
.x11{left:360.174267pt;}
.xc{left:484.425200pt;}
.xd{left:620.574267pt;}
.xf{left:621.676133pt;}
.x8{left:625.257867pt;}
}
